{
	"name": "system/4d.json",
	"copy_4d_preference_to_postgre": true,
	"trace_ffi": false,
	"print_delete_timeout": 4,
	"print_delete_timeout_per_mb": 10,
	"print_open_timeout": 8,
	"print_open_sleep": 0.1,
	"print_size_sleep": 1,
	"field_change": [
		{
			"field": "ord.order_id",
			"record_type": "sales",
			"to_field": "so.sales_order_id"
		},
		{
			"field": "ord.order_id",
			"record_type": "purchase",
			"to_field": "po.purchase_order_id"
		},
		{
			"field": "ord.order_id",
			"record_type": "dispatch_note",
			"to_field": "dn.dispatch_note_id"
		},
		{
			"field": "ordr.record_id",
			"record_type": "sales",
			"to_field": "sor.record_id"
		},
		{
			"field": "pro.production_lot",
			"record_type": "",
			"to_field": "wo.production_lot"
		},
		{
			"field": "prma.record_id",
			"record_type": "estimated",
			"to_field": "wme.record_id"
		},
		{
			"field": "ordr.record_id",
			"record_type": "sales",
			"to_field": "inr.record_id"
		}
	]
}
